WordPress

WP(WordPress)

WP4.7.5へバージョンアップでエラーが。。。

このブログを最新バージョンの「WordPress4.7.5」にアップしたのですが、

エラーで画面が真っ白に。。。

 

wp-config.phpの「define(‘WP_DEBUG’, false);」を「define(‘WP_DEBUG’, true);」に変更して、

一時的にデバッグモードに変更してみると、

 

こんなエラーが出ていました↓↓

Fatal error: Cannot redeclare get_language_attributes() (previously declared in /xxxx/xxxxx/xxxxxx/wp-includes/general-template.php:3115) in /xxxx/xxxxx/xxxxxx/wp-content/plugins/wp-ban/wp-ban.php on line 244

 

プラグイン「wp-ban」でエラーが出てしまったみたいです。

 

こういう時、

大抵の場合はプラグインを最新版に入れ替えてやれば、

問題は解決します。

 

画面はエラーで表示されなくなってしまっているので、

取りあえず最新のプラグインをダウンロードしてきて、

手動で上書きしてやれば、

問題は解決です!!!

関連記事

  1. WordPress

    WP(WordPress)

    「WordPress JSON REST API」を使って、記事一覧を表示

    「JSON REST API」を使って、取得したブログ記事の一覧を…

  2. Apache

    WP(WordPress)

    DirectoryIndexに「index.php」を追加

    新しく構築したサーバにWPをインストールしたので、早速テスト投稿を…

  3. WordPress
  4. WordPress
  5. WordPress

    WP(WordPress)

    WPの画像リンクを削除!!

    WordPressから画像を投稿する際には、メディア挿入時の「リン…

  6. WordPress

    WP(WordPress)

    「Counterize」でWordPressのアクセス解析用

    WordPressに「Counterize」をインストールしてみました…

最近の記事

  1. PHP
  2. 丹波の栗
  3. ブログ アイキャッチ
  4. SSL(HTTPS通信)
PAGE TOP